<?php
// ** MySQL beállítások ** //
define('DB_NAME', 'adatbázisodneve');    // Adatbázisod neve
define('DB_USER', 'felhasználóneved');     // MySQL felhasznlóneved
define('DB_PASSWORD', 'jelszavad'); // ...és a MySQL jelszó.
define('DB_HOST', 'localhost');    // 99%-ig biztos, hogy ezen nem kell változtatnod.
define('DB_CHARSET', 'utf8');
define('DB_COLLATE', '');

// Változtasd meg a SECRET_KEY konstanst egy tetszőleges mondatra.
// Nem kell megjegyezned, szóval bármilyen hosszú és bonyulult lehet
// Meglátogathatod a https://www.grc.com/passwords.htm oldalt
// ha szeretnél generálni egyet, de jobb, ha kitalálsz valamit.
define('SECRET_KEY', 'írd ide a saját mondatod'); // Változtasd meg valami egyedire

// Ha több WordPress-t szeretnél telepíteni egy adatbázisra, akkor ezt meg kell változtatnod.
$table_prefix  = 'wp_';   // Csak betúk, számok és alulvonás

// Akkor változtasd meg, ha szeretnéd, hogy a WordPress a saját nyelveden szóljon hozzád
// A beállított nyelv MO fájljának telepítve kell lennie a wp-content/languages
// könyvtárba.
// Például másold be a hu_HU.mo -t a wp-content/languages és állísd be a WPLANG 
// konstanst to 'hu_HU'-ra hogy bekapcsold a magyar nyelvi támogatást.
define ('WPLANG', '');

/* Ennyi volt, kellemes blogolást! */

define('ABSPATH', dirname(__FILE__).'/');
require_once(ABSPATH.'wp-settings.php');
?>
